.f_1 {
	position: absolute;
	top: 251px;
	left: 30px;
}
.f_2 {
	position: absolute;
	top: 280px;
	left: 30px;
}
.f_3 {
	position: absolute;
	top: 307px;
	left: 30px;
}
.f_4 {
	position: absolute;
	top: 334px;
	left: 30px;
}
.f_5 {
	position: absolute;
	top: 235px;
	left: 86px;
}
.f_6 {
	position: absolute;
	top: 301px;
	left: 92px;
}
.f_7 {
	position: absolute;
	top: 330px;
	left: 93px;
}
.f_8 {
	position: absolute;
	top: 233px;
	left: 115px;
}
.f_9 {
	position: absolute;
	top: 297px;
	left: 128px;
}
.f_10 {
	position: absolute;
	top: 328px;
	left: 134px;
}
.f_11 {
	position: absolute;
	top: 230px;
	left: 145px;
}
.f_12 {
	position: absolute;
	top: 292px;
	left: 182px;
}
.f_13 {
	position: absolute;
	top: 326px;
	left: 182px;
}
.f_14 {
	position: absolute;
	top: 227px;
	left: 174px;
}
.f_15 {
	position: absolute;
	top: 289px;
	left: 218px;
}
.f_16 {
	position: absolute;
	top: 323px;
	left: 222px;
}
.f_17 {
	position: absolute;
	top: 223px;
	left: 204px;
}
.f_18 {
	position: absolute;
	top: 220px;
	left: 232px;
}
.f_19 {
	position: absolute;
	top: 217px;
	left: 262px;
}
.f_20 {
	position: absolute;
	top: 284px;
	left: 272px;
}
.f_21 {
	position: absolute;
	top: 320px;
	left: 271px;
}
.f_22 {
	position: absolute;
	top: 215px;
	left: 290px;
}
.f_23 {
	position: absolute;
	top: 282px;
	left: 308px;
}
.f_24 {
	position: absolute;
	top: 317px;
	left: 313px;
}
.f_25 {
	position: absolute;
	top: 211px;
	left: 321px;
}
.f_26 {
	position: absolute;
	top: 208px;
	left: 350px;
}
.f_27 {
	position: absolute;
	top: 205px;
	left: 378px;
}
.f_28 {
	position: absolute;
	top: 266px;
	left: 373px;
}
.f_29 {
	position: absolute;
	top: 293px;
	left: 375px;
}
.f_30 {
	position: absolute;
	top: 203px;
	left: 410px;
}
.f_31 {
	position: absolute;
	top: 273px;
	left: 410px;
}
.f_32 {
	position: absolute;
	top: 201px;
	left: 440px;
}
.f_33 {
	position: absolute;
	top: 270px;
	left: 441px;
}
.f_34 {
	position: absolute;
	top: 199px;
	left: 472px;
}
.f_35 {
	position: absolute;
	top: 268px;
	left: 470px;
}
.f_36 {
	position: absolute;
	top: 199px;
	left: 505px;
}
.f_37 {
	position: absolute;
	top: 266px;
	left: 499px;
}
.f_38 {
	position: absolute;
	top: 200px;
	left: 535px;
}
.f_39 {
	position: absolute;
	top: 262px;
	left: 529px;
}
.f_40 {
	position: absolute;
	top: 204px;
	left: 574px;
}
.f_41 {
	position: absolute;
	top: 273px;
	left: 566px;
}
.f_42 {
	position: absolute;
	top: 207px;
	left: 604px;
}
.f_43 {
	position: absolute;
	top: 280px;
	left: 597px;
}
.f_44 {
	position: absolute;
	top: 212px;
	left: 635px;
}
.f_45 {
	position: absolute;
	top: 281px;
	left: 626px;
}
.f_46 {
	position: absolute;
	top: 215px;
	left: 667px;
}
.f_47 {
	position: absolute;
	top: 287px;
	left: 656px;
}
.f_48 {
	position: absolute;
	top: 179px;
	left: 694px;
}
.f_49 {
	position: absolute;
	top: 222px;
	left: 697px;
}
.f_50 {
	position: absolute;
	top: 299px;
	left: 684px;
}
.f_51 {
	position: absolute;
	top: 176px;
	left: 727px;
}
.f_52 {
	position: absolute;
	top: 232px;
	left: 729px;
}
.f_53 {
	position: absolute;
	top: 305px;
	left: 718px;
}
.f_54 {
	position: absolute;
	top: 173px;
	left: 756px;
}
.f_55 {
	position: absolute;
	top: 242px;
	left: 756px;
}
.f_56 {
	position: absolute;
	top: 314px;
	left: 751px;
}
.f_57 {
	position: absolute;
	top: 172px;
	left: 787px;
}
.f_58 {
	position: absolute;
	top: 207px;
	left: 786px;
}
.f_59 {
	position: absolute;
	top: 254px;
	left: 786px;
}
.f_60 {
	position: absolute;
	top: 321px;
	left: 785px;
}
.f_61 {
	position: absolute;
	top: 168px;
	left: 852px;
}
.f_62 {
	position: absolute;
	top: 191px;
	left: 853px;
}
.f_63 {
	position: absolute;
	top: 215px;
	left: 853px;
}
.f_64 {
	position: absolute;
	top: 238px;
	left: 860px;
}
.f_65 {
	position: absolute;
	top: 167px;
	left: 887px;
}
.f_66 {
	position: absolute;
	top: 192px;
	left: 887px;
}
.f_67 {
	position: absolute;
	top: 216px;
	left: 887px;
}
.f_68 {
	position: absolute;
	top: 245px;
	left: 895px;
}
.f_69 {
	position: absolute;
	top: 166px;
	left: 963px;
}
.f_70 {
	position: absolute;
	top: 189px;
	left: 964px;
}
.f_71 {
	position: absolute;
	top: 213px;
	left: 970px;
}
.f_72 {
	position: absolute;
	top: 270px;
	left: 920px;
}
.f_73 {
	position: absolute;
	top: 378px;
	left: 886px;
}
.f_74 {
	position: absolute;
	top: 389px;
	left: 916px;
}
.f_75 {
	position: absolute;
	top: 401px;
	left: 946px;
}
.f_76 {
	position: absolute;
	top: 167px;
	left: 1007px;
}
.f_77 {
	position: absolute;
	top: 194px;
	left: 1007px;
}
.f_78 {
	position: absolute;
	top: 231px;
	left: 997px;
}
.f_79 {
	position: absolute;
	top: 289px;
	left: 946px;
}
.f_80 {
	position: absolute;
	top: 306px;
	left: 971px;
}
.f_81 {
	position: absolute;
	top: 420px;
	left: 980px;
}
.f_82 {
	position: absolute;
	top: 221px;
	left: 1038px;
}
.f_83 {
	position: absolute;
	top: 250px;
	left: 1019px;
}
.f_84 {
	position: absolute;
	top: 328px;
	left: 1000px;
}
.f_85 {
	position: absolute;
	top: 430px;
	left: 1017px;
}
.f_86 {
	position: absolute;
	top: 166px;
	left: 1078px;
}
.f_87 {
	position: absolute;
	top: 192px;
	left: 1085px;
}
.f_88 {
	position: absolute;
	top: 248px;
	left: 1072px;
}
.f_89 {
	position: absolute;
	top: 271px;
	left: 1050px;
}
.f_90 {
	position: absolute;
	top: 285px;
	left: 1071px;
}
.f_91 {
	position: absolute;
	top: 339px;
	left: 1025px;
}
.f_92 {
	position: absolute;
	top: 353px;
	left: 1048px;
}
.f_93 {
	position: absolute;
	top: 437px;
	left: 1052px;
}
.f_94 {
	position: absolute;
	top: 165px;
	left: 1122px;
}
.f_95 {
	position: absolute;
	top: 188px;
	left: 1122px;
}
.f_96 {
	position: absolute;
	top: 213px;
	left: 1122px;
}
.f_97 {
	position: absolute;
	top: 263px;
	left: 1096px;
}
.f_98 {
	position: absolute;
	top: 298px;
	left: 1097px;
}
.f_99 {
	position: absolute;
	top: 364px;
	left: 1073px;
}
.f_100 {
	position: absolute;
	top: 436px;
	left: 1098px;
}
.f_101 {
	position: absolute;
	top: 460px;
	left: 1081px;
}
.f_102 {
	position: absolute;
	top: 272px;
	left: 1130px;
}
.f_103 {
	position: absolute;
	top: 298px;
	left: 1129px;
}
.f_104 {
	position: absolute;
	top: 369px;
	left: 1101px;
}
.f_105 {
	position: absolute;
	top: 370px;
	left: 1132px;
}
.f_106 {
	position: absolute;
	top: 171px;
	left: 1191px;
}
.f_107 {
	position: absolute;
	top: 197px;
	left: 1192px;
}
.f_108 {
	position: absolute;
	top: 223px;
	left: 1192px;
}
.f_109 {
	position: absolute;
	top: 253px;
	left: 1194px;
}
.f_110 {
	position: absolute;
	top: 269px;
	left: 1195px;
}
.f_111 {
	position: absolute;
	top: 287px;
	left: 1196px;
}
.f_112 {
	position: absolute;
	top: 304px;
	left: 1198px;
}
.f_113 {
	position: absolute;
	top: 322px;
	left: 1198px;
}
.f_114 {
	position: absolute;
	top: 385px;
	left: 1198px;
}
.f_115 {
	position: absolute;
	top: 419px;
	left: 1199px;
}
.f_116 {
	position: absolute;
	top: 461px;
	left: 1179px;
}
.f_117 {
	position: absolute;
	top: 486px;
	left: 1166px;
}
.f_118 {
	position: absolute;
	top: 486px;
	left: 1203px;
}
.f_119 {
	position: absolute;
	top: 328px;
	left: 876px;
}
.f_120 {
	position: absolute;
	top: 393px;
	left: 1010px;
}
.f_121 {
	position: absolute;
	top: 314px;
	left: 532px;
}
.f_122 {
	position: absolute;
	top: 163px;
	left: 627px;
}
.f_123 {
	position: absolute;
	top: 196px;
	left: 231px;
}
.f_124 {
	position: absolute;
	top: 342px;
	left: 1198px;
}
.f_125 {
	position: absolute;
	top: 362px;
	left: 1198px;
}